GreatWksBMParserInternal::State Struct Reference

Internal: the state of a GreatWksBMParser. More...

## Public Member Functions
| State ()
| constructor

## Public Attributes
MWAWEntry | m_picture
| the picture entry (v2)

## Detailed Description

Internal: the state of a GreatWksBMParser.

## Constructor & Destructor Documentation

## ◆ State()

GreatWksBMParserInternal::State::State | ( |  | ) |
| inline

constructor

## Member Data Documentation

## ◆ m_picture

MWAWEntry GreatWksBMParserInternal::State::m_picture

the picture entry (v2)

Referenced by State().

The documentation for this struct was generated from the following file:

- GreatWksBMParser.cxx